{
  "name": "pizza365-order-router",
  "version": "1.0.0",
  "description": "To make it easy for you to get started with GitLab, here's a list of recommended next steps.",
  "main": "index.js",
  "scripts": {
    "start": "node index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/devcamp120.j2223/exercise/hoanglx/3-6/pizza365-order-router.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/devcamp120.j2223/exercise/hoanglx/3-6/pizza365-order-router/issues"
  },
  "homepage": "https://gitlab.com/devcamp120.j2223/exercise/hoanglx/3-6/pizza365-order-router#readme",
  "dependencies": {
    "express": "^4.18.1"
  }
}
